## python-murmurhash 1.0.2

=== requirements.txt ===
cython>=0.23
pytest
mmh3 # Only for testing
