## python-murmurhash 1.0.1

=== debian/changelog ===
python-murmurhash (1.0.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:55:45 +0800

python-murmurhash (1.0.1-2) unstable; urgency=medium

  * Drop myself from Uploaders.
  * Bump Standards-Version to 4.3.0 (no change).
  * Add autopkgtest control file.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 18 Jan 2019 07:51:52 +0000

python-murmurhash (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #900977)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Nov 2018 09:41:28 +0100
