=== debian/control ===
Source: python-murmurhash
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-all-dev,
               python3-setuptools,
               python3-wheel,
               cython3
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-murmurhash
Vcs-Git: https://salsa.debian.org/python-team/modules/python-murmurhash.git
Homepage: https://github.com/explosion/murmurhash

Package: python3-murmurhash
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Cython bindings for MurmurHash2
 This package ships Cython bindings for MurmurHash2.
