=== debian/watch ===
version=4

https://github.com/explosion/murmurhash/releases .*/archive/v?(\d[.\d]+)@ARCHIVE_EXT@
