## python-murmurhash 1.0.2

=== debian/changelog ===
python-murmurhash (1.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Håvard Flaget Aasen ]
  * Added patch, remove_python3-wheel_requirement.patch. closes: #945412
  * Bump dh to 12.
  * Add python3-pytest as b-d for upstream test.
  * Add python3-all as depend in d/test/control closes: #943455
  * Remove pybuild_disable_python2 in d/rules

  [ Andreas Tille ]
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Fix field name typos in debian/copyright.
  * Ignore test requiring not yet packaged mmh3

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2019 10:07:18 +0100
