=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-all-dev,
                python3-setuptools,
-               python3-wheel,
+               python3-pytest,
                cython3
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-murmurhash
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-murmurhash.git
 Homepage: https://github.com/explosion/murmurhash
