=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME = murmurhash

%:
	dh $@ --with python3 --buildsystem=pybuild

# ignore test requiring not yet packaged mmh3
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	find .pybuild -name test_against_mmh3.py -delete
	dh_auto_test
endif
