=== debian/control ===
Source: python-murmurhash
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-all-dev,
               python3-setuptools,
               python3-pytest,
               cython3
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-murmurhash
Vcs-Git: https://salsa.debian.org/python-team/packages/python-murmurhash.git
Homepage: https://github.com/explosion/murmurhash
Rules-Requires-Root: no

Package: python3-murmurhash
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Cython bindings for MurmurHash2
 This package ships Cython bindings for MurmurHash2.
