=== debian/watch ===
version=4

https://github.com/explosion/murmurhash/tags .*/v?(\d[.\d]+)@ARCHIVE_EXT@
