## python-murmurhash 1.0.9%2Bdfsg

=== debian/changelog ===
python-murmurhash (1.0.9+dfsg-1build5) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:48:21 +0000

python-murmurhash (1.0.9+dfsg-1build4) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:14:01 +0000

python-murmurhash (1.0.9+dfsg-1build3) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:34:08 +0100

python-murmurhash (1.0.9+dfsg-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:56:31 +0000

python-murmurhash (1.0.9+dfsg-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:26:48 +0100

python-murmurhash (1.0.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Exclude */msvc9 right from upstream tarball
  * Build-Depends: pybuild-plugin-pyproject,
  * Add nocheck profile to python3-pytest

 -- Andreas Tille <tille@debian.org>  Tue, 07 Feb 2023 10:32:17 +0100
