## python-murmurhash 1.0.9+dfsg

=== requirements.txt ===
cython>=0.23
pytest
