=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,5 @@
 
 # ignore test requiring not yet packaged mmh3
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	find .pybuild -name test_against_mmh3.py -delete
 	dh_auto_test
-endif
